.RadButton_FuelNetBranded.rbButton, .RadButton_FuelNetBranded.rbButton.rbDisabled,
.RadButton_FuelNetBranded .rbSplitPart {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b); }

.RadButton_FuelNetBranded.rbButton.rbHovered, .RadButton_FuelNetBranded.rbButton.rbToggled.rbHovered,
.RadButton_FuelNetBranded.rbButton .rbHovered {
  border-color: #ea9600;
  color: #000000;
  background-color: #ea9600;
  background-image: linear-gradient(#ffae1e, #ea9600); }

.RadButton_FuelNetBranded.rbButton:focus {
  box-shadow: inset 0 0 5px rgba(234, 150, 0, 0.5); }

.RadButton_FuelNetBranded.rbButton.rbSelected, .RadButton_FuelNetBranded.rbButton.rbToggled,
.RadButton_FuelNetBranded.rbSelected .rbHovered {
  border-color: #ea9600;
  color: #000000;
  background-color: #ea9600;
  background-image: none; }

.RadButton_FuelNetBranded.rbButton:hover,
.RadButton_FuelNetBranded.rbButton.rbHovered .rbSplitPart {
  border-color: #ea9600; }

.RadButton_FuelNetBranded.rbButton.rbSelected,
.RadButton_FuelNetBranded.rbButton.rbSelected:active .rbSplitPart {
  border-color: #ea9600; }

.RadButton_FuelNetBranded.rbCheckBox .rbText,
.RadButton_FuelNetBranded.rbRadioButton .rbText,
.RadButton_FuelNetBranded.rbToggleButton .rbText {
  color: #ffffff; }

.RadButton_FuelNetBranded .rbToggleCheckboxChecked,
.RadButton_FuelNetBranded .rbToggleCheckboxFilled,
.RadButton_FuelNetBranded .rbToggleRadioChecked {
  color: #8abd24; }

.RadButton_FuelNetBranded.rbHovered .rbToggleCheckboxChecked,
.RadButton_FuelNetBranded.rbHovered .rbToggleCheckboxFilled,
.RadButton_FuelNetBranded.rbHovered .rbToggleRadioChecked {
  color: #5b7d18; }

.RadButton_FuelNetBranded:focus .rbToggleCheckbox:before,
.RadButton_FuelNetBranded:focus .rbToggleRadio:before {
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.5); }

.RadButton_FuelNetBranded:focus .rbToggleCheckboxChecked:before,
.RadButton_FuelNetBranded:focus .rbToggleCheckboxFilled:before,
.RadButton_FuelNetBranded:focus .rbToggleRadioChecked:before {
  box-shadow: 0 0 1px 1px rgba(138, 189, 36, 0.5); }

.RadButton_FuelNetBranded.rbPrimaryButton {
  border-color: #6f8f2e;
  color: #ffffff;
  background-color: #6f8f2e;
  background-image: linear-gradient(#8db53b, #6f8f2e); }
  .RadButton_FuelNetBranded.rbPrimaryButton.rbHovered, .RadButton_FuelNetBranded.rbPrimaryButton.rbToggled.rbHovered, .RadButton_FuelNetBranded.rbPrimaryButton.rbFocused {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600);
    box-shadow: none; }
  .RadButton_FuelNetBranded.rbPrimaryButton.rbSelected, .RadButton_FuelNetBranded.rbPrimaryButton.rbToggled {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }

.RadButton_FuelNetBranded.rbPrimaryButton.rbDisabled {
  border-color: #6f8f2e;
  color: #ffffff;
  background-color: #6f8f2e;
  background-image: linear-gradient(#8db53b, #6f8f2e); }
